Bug 2612 - missing full codepage in spec
: missing full codepage in spec
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dict-slovnyk_be-en)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-05-24 14:57 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-05-24 14:57:27
В спеке указано Summary(ru).
Желательно Summary(ru_RU.KOI8-R), чтобы в локали отличной от koi8 русский перевод отображался коректно.
Замечено во всех dict* пакетах кроме dict-engcom, dict-web1913.

---

---

------- Comment #1 From 2006-12-16 16:20:14 -------
забираю, благо словарями порой пользуюсь
------- Comment #2 From 2006-12-16 17:59:30 -------
fixed in 0.1-alt2